WordPress.org

Plugin Directory

Displays alert when an installed plugin contains a frequently exploited vulnerability and provides access to a more comprehensive alert service.

By: White Fir Design.

(12)
Last Updated: 17 hours ago
4,000+ active installs
Compatible up to: 4.5.2

Search the files and database of your WordPress install for signs that may indicate that it has fallen victim to malicious hackers.

By: Donncha O Caoimh, Jon Cave, Ryan Boren, Andrew Ozz, Thorsten Ott, and others.

(26)
Last Updated: 3 days ago
60,000+ active installs
Compatible up to: 4.5.2
(267)
Last Updated: 3 days ago
100,000+ active installs
Compatible up to: 4.5.2

Brute Force Login Protection with IP blocking. Limit Login Attempts. Provides firewall security, database security, spam, hacks and malware detection.

By: miniOrange.

(1)
Last Updated: 3 days ago
300+ active installs
Compatible up to: 4.5.2

This plugin checks the health of your WordPress installation.

By: Frank Corso.

(16)
Last Updated: 4 days ago
600+ active installs
Compatible up to: 4.5.2

Checks your WordPress installation and provides detailed reporting on discovered vulnerabilities, anything suspicious and how to fix them.

By: Fabrix.

(26)
Last Updated: 3 weeks ago
2,000+ active installs
Compatible up to: 4.5.2

It blocks any spams, login attempts and malicious access to the admin area posted from the specific countries, and also prevents zero-day exploit.

By: tokkonopapa.

(24)
Last Updated: 1 month ago
8,000+ active installs
Compatible up to: 4.5.2

Scans your wp-content directory for vulnerable instances of timthumb.php, and optionally upgrades them to a safe version.

By: Peter Butler.

(12)
Last Updated: 2 months ago
70,000+ active installs
Compatible up to: 3.3.2
(1)
Last Updated: 4 months ago
300+ active installs
Compatible up to: 4.4.3

Lockdown WP Admin conceals the administration and login screen from intruders. It can hide WordPress Admin (/wp-admin/) and and login (/wp-login.php)

By: Sean Fisher.

(46)
Last Updated: 8 months ago
60,000+ active installs
Compatible up to: 4.3.4

This plugin patches the existent vulnerabilities in Revolution Slider plugin, including the latest SoakSoak vulnerability.

By: dragosgaf.

(13)
Last Updated: 1 year ago
10,000+ active installs
Compatible up to: 4.1.11

Check your site for security vulnerabilities with one click and get info on many security aspects.

By: WebFactory.

(2)
Last Updated: 2 years ago
1,000+ active installs
Compatible up to: 4.0.11

The Advanced WordPress Security plugin Developed by World Web Arts to protect your wordpress website from virus and malicious attack by permission set

By: World Web Arts.

(2)
Last Updated: 2 years ago
1,000+ active installs
Compatible up to: 3.9.12

RSS link for this tag.